.pages .page .sub-page{

	display: none;
	position:relative;
}
.pages .page .sub-page.active{
	display:block;
}
.selector-box{
	background-color: #009fe3;
	width:210px;
	height: 210px;
	margin: auto 5px 5px;
	display: inline-block;
	position: relative;
	cursor: pointer;
}
.sel-inner{
	display: table;
	width: 100%;
	height:100%;

}
.sel-inner p{
	text-transform: uppercase;
	display: table-cell;
	line-height:normal;
	vertical-align: middle;
	font-family: GothamBold;
	color:white;
	padding: 10px;
	font-size: 17px;
}
.selector-box:hover,.selector-box.active{
	background-color: #e6007e;
}

.q{
	background-color:#FFF100 ;
	height: 200px;

	background-position: left 0;
	background-repeat: no-repeat;
	background-size: auto 100%;
	margin: 10px auto;
}
.question>.q>h2{
	line-height: normal;
	display: table-cell;
	vertical-align: middle;
	height: 200px;
	text-align: left;
	color:black;
	font-family: Montserrat;
	text-transform: uppercase;
	padding-left:220px;
	font-size: 20px;
}
.quiz.active,.question.active{
	display: block;
}
.no-mouse-events{
	cursor: auto;
	pointer-events: none;
}
.question{
	width:800px;
	margin: auto;
}
.answer{
	cursor: pointer;
	text-align: center;
	font-family: Montserrat;
	background-color: #009fe3;
	padding: 10px;
	color:white;

	box-sizing: border-box;
	margin: 5px auto;
}
.answer:hover,.answer.active{
	background-color: #e6007e;
}
.pages .page .next-question>p{
	line-height: 57px;
	padding-right: 40px;
	display: inline-block;
	font-family: Montserrat;
	font-size:30px;
	color:black;
	width: auto;
	margin: auto;
	vertical-align: top;
}
.next-question{
	margin-top: 20px;
}
.next-button{
	opacity: .5;

	pointer-events: none;
	display: inline-block;
	cursor: pointer;
	width:57px;
	height:57px;
	background-color: #009fe3;
	background-image: url('../img/quizes/next-btt.png');
	background-position: center;
	background-size: 100% auto;
}
.next-button.active{
	opacity: 1;
	pointer-events: auto;
}
.next-button:hover,.back-button>p:hover{
	background-color: #e6007e;
}
.pages .page .summarize>p{
	padding: 0 20%;
	font-size: 20px;
	font-family: Montserrat;
	color:black;
	text-align: center;
}
.back-button>p{
	background-color: #009fe3;
	padding: 5px 10px;
	color:white;
	font-size: 20px;
	cursor:pointer;
	font-family: Montserrat;
	box-sizing: border-box;
	line-height: normal;

}
.back-button{
	margin: auto;
	width:320px;
}
.p1{
	position:absolute;
	left:-200px;
	top:20px;
}
.p2{
	position:absolute;
	top:-159px;
	left:0;
}
.pages .ambassadeur .double-video{
	width: 100%;
}
.pages .ambassadeur .double-video li {
	width: 100%;
}
.single-video{
	list-style: none;
	padding: 0;
}


.pages .wat-is-pesten .body,
.pages .wat-is-pesten h1 {
	position: relative;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
	-ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
	filter: alpha(opacity=0);
	top: 100px
}
.pages .wat-is-pesten .panel {
	width: 100%;
	float: left;
	padding: 5px
}
.pages .wat-is-pesten h2 {
	margin: 0 0 20px 0
}
.pages .wat-is-pesten .icon {
	display: block;
	margin: 0px 0 8px 0;
	text-align: center
}
.pages .wat-is-pesten .icon img {
	max-height: none
}
.pages .wat-is-pesten .copy {
	display: none
}
.pages .wat-is-pesten  p {
	top:0;
	opacity: 1;
}
.pages .wat-is-pesten .copy p {
	font-size: 15px;
	line-height: 19px;
	color: #fff;
	margin: 0
}
@media only screen and (max-width:1330px) {


}
@media only screen and (max-width:840px) {

	.wat-is-pesten h1{
		top:-50px;
	}
	.pages .page.wat-is-pesten p{
		padding: 0 3%;
	}
	.p1{
		display: none;
	}
	.question{
		width:100%;

	}
	.question>.q>h2{
		padding-left: 100px;
		font-size: 13px;
		height:90px;
	}
	.sel-inner p{
		font-size: 12px;
	}
	.q{
		height: 90px;
	}

	.selector-box {

		width: 120px;
		height: 120px;
		margin: auto 5px 5px;
		display: inline-block;
		position: relative;
		cursor: pointer;
	}
	.answer{
		font-size: 12px;
	}
	.next-question{
		margin-top: 10px;
	}
	.pages .page .summarize>p{
		padding: 0;
		line-height: normal;
	}
}
@media only screen and (max-width:600px) {
	.p2 {
		display: none;
	}
}
